From 76dd623a432ecc85464be9c57babd7b3b14f61e6 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Mon, 12 Apr 2021 23:31:26 -0500
Subject: [PATCH 08/27] Multirange datatypes: preprending / multirange

6df7a9698bb036610c1e8c6d375e1be38cb26d5f
---
 src/backend/catalog/pg_type.c           | 2 +-
 src/backend/utils/adt/multirangetypes.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/backend/catalog/pg_type.c b/src/backend/catalog/pg_type.c
index ec5d122432..d50db2314e 100644
--- a/src/backend/catalog/pg_type.c
+++ b/src/backend/catalog/pg_type.c
@@ -988,7 +988,7 @@ makeMultirangeTypeName(const char *rangeTypeName, Oid typeNamespace)
  * makeUniqueTypeName
  *		Generate a unique name for a prospective new type
  *
- * Given a typeName, return a new palloc'ed name by preprending underscores
+ * Given a typeName, return a new palloc'ed name by prepending underscores
  * until a non-conflicting name results.
  *
  * If tryOriginal, first try with zero underscores.
diff --git a/src/backend/utils/adt/multirangetypes.c b/src/backend/utils/adt/multirangetypes.c
index b3964ea27f..7ba6ff9860 100644
--- a/src/backend/utils/adt/multirangetypes.c
+++ b/src/backend/utils/adt/multirangetypes.c
@@ -553,7 +553,7 @@ multirange_get_typcache(FunctionCallInfo fcinfo, Oid mltrngtypid)
 
 
 /*
- * Estimate size occupied by serialized multirage.
+ * Estimate size occupied by serialized multirange.
  */
 static Size
 multirange_size_estimate(TypeCacheEntry *rangetyp, int32 range_count,
-- 
2.17.0

